{
  "_id": "qnYeR3a3LNUJ329t",
  "name": "Zehrender Spurt",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Blutmagier kann f&uuml;r das Opfern von 1 LK (z&auml;hlt als freie Aktion) seinen Wert in Laufen f&uuml;r W20/2 Runden um 2 m erh&ouml;hen. Pro weiterem Talentrang kann ein zus&auml;tzlicher LK geopfert werden, um Laufen um weitere 2 m zu erh&ouml;hen.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349636,
    "modifiedTime": 1688934440466,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!qnYeR3a3LNUJ329t"
}
